Bug 168108 - libxml-devel rpm missing though documented in release notes
libxml-devel rpm missing though documented in release notes
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: redhat-release (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Ha
Depends On:
  Show dependency treegraph
Reported: 2005-09-12 10:54 EDT by Taco Scargo
Modified: 2014-08-04 18:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-23 15:07:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Taco Scargo 2005-09-12 10:54:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050909 Red Hat/1.0.6-1.4.2 Firefox/1.0.6

Description of problem:
In the release notes for RHEL 4 is listed that the libxml-devel package was added.
This package was available in RHEL3, but is not in RHEL 4.
So this is either a typo (libxml2-devel ?) or simply forgotten.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Check the release notes and search for libxml

Actual Results:  libxml-devel

Expected Results:  libxml2-devel ?

Additional info:
Comment 1 Mike McLean 2005-09-16 16:24:15 EDT
This is a typo in the release notes, libxml is not included.
Comment 2 Taco Scargo 2005-09-16 16:34:15 EDT
Then the release notes need to be fixed, so it is a doc-bug
Comment 3 Mike McLean 2005-09-16 17:03:16 EDT
Comment 4 John Ha 2005-09-23 15:07:56 EDT
I've revised the GA notes to remove the entry about libxml-devel and committed
the revision to CVS. I'll rebuild and post revised version to docs website as well.

Note You need to log in before you can comment on or make changes to this bug.